class WorkSupervisorModel {
  String? supervisorid;
  String? supervisorname;

  WorkSupervisorModel({this.supervisorid, this.supervisorname});

  WorkSupervisorModel.fromJson(Map<String, dynamic> json) {
    supervisorid = json['supervisorid'];
    supervisorname = json['supervisorname'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['supervisorid'] = this.supervisorid;
    data['supervisorname'] = this.supervisorname;
    return data;
  }
}
